[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TToolButton.PointInArrow

Indicates if the specified position is within the bounds for the arrow drawn on a drop-down button.

## Declaration

Source position: comctrls.pp line 2194

`public function TToolButton.PointInArrow(`
`const X: Integer;`
`const Y: Integer`
`):Boolean;`

## Arguments

`X` |  | Horizontal coordinate examined in the method.
`Y` |  | Vertical coordinate examined in the method.

## Function result

True when the coordinates are within the arrow for the drop-down.